body {
	color: #000;
	background-color: #FFF;
}
a { 
	color: #B14C4C; 
}
a:visited { 
	color: #B14C4C; 
}
a:hover { 
	color: #8948AD; 
}
#dropMenu{
	background-color: #FFF;
}
#dropMenu a {
	/*color: #395E95;*/
	color: #FFF;
}
#dropMenu a:visited {
	/*color: #395E95;*/
	color: #FFF;
}
#dropMenu a:hover {
	color: #FFF;
	/*background-color: #5179CA;
	border-left: 1px solid #000;*/
}
#mainMenu a, #mainEnd a {
	color: #395E95;
}
#mainMenu a:visited, #mainEnd a:visited { 
	color: #395E95; 
}
#mainMenu a:hover, #mainEnd a:hover { 
	color: #B14C4C; 
}
#pgTitle {
	color: #395E95;
}
#instructions {
	color: #395E95; 
}
#pPer {
	color:#fff;
}
.smTxt { 
	color: #395E95;
}